<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li class="current"><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>id
: <a class="el" href="classOgre_1_1AtomAbstractNode.html#aa1a4a963e398a506e20cf600862f5c17">Ogre::AtomAbstractNode</a>
, <a class="el" href="classOgre_1_1ObjectAbstractNode.html#aca6f43f74819d6a47eb7acc0d84e177d">Ogre::ObjectAbstractNode</a>
, <a class="el" href="structOgre_1_1StreamSerialiser_1_1Chunk.html#a5ff82e35d66f9ae31a67612359f186f6">Ogre::StreamSerialiser::Chunk</a>
</li>
<li>ID
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedSubMesh.html#a7d2c27cd2c52a9f1db035d7171ea9f80">Ogre::InstancedGeometry::QueuedSubMesh</a>
</li>
<li>id
: <a class="el" href="classOgre_1_1PropertyAbstractNode.html#a6f9f35b1b4762dbba25c48f2fbf852d1">Ogre::PropertyAbstractNode</a>
</li>
<li>ID
: <a class="el" href="structOgre_1_1InstancedGeometry_1_1QueuedGeometry.html#a50858044b886011faf3ee6b50c7d248f">Ogre::InstancedGeometry::QueuedGeometry</a>
</li>
<li>IDENTITY
: <a class="el" href="classOgre_1_1Matrix4.html#af2f61127dd1911c9ac2b4cbc0b4f3668">Ogre::Matrix4</a>
, <a class="el" href="classOgre_1_1Quaternion.html#a441b8d52549e1dedec27420325a313ef">Ogre::Quaternion</a>
, <a class="el" href="classOgre_1_1Matrix3.html#adcb2945d4f9b8995236be5a27dcfe343">Ogre::Matrix3</a>
</li>
<li>iDisplayStatus
: <a class="el" href="classOgre_1_1ConfigDialog.html#aea078eb2d8ae6ebfd9ae6322e1b79387">Ogre::ConfigDialog</a>
</li>
<li>immutable
: <a class="el" href="structOgre_1_1__ConfigOption.html#a593e092398f21c40c4303bdbac89097f">Ogre::_ConfigOption</a>
</li>
<li>impl
: <a class="el" href="classOgre_1_1MeshSerializer_1_1MeshVersionData.html#a9732bf0b28e7de7d59ed919ee082986e">Ogre::MeshSerializer::MeshVersionData</a>
</li>
<li>importData
: <a class="el" href="structOgre_1_1TerrainGroup_1_1TerrainSlotDefinition.html#a13c37aea760bd2537db790c8cf6271ce">Ogre::TerrainGroup::TerrainSlotDefinition</a>
</li>
<li>includeOrExclude
: <a class="el" href="structOgre_1_1Technique_1_1GPUVendorRule.html#a60cb77ded55eb1fd08da385acf4ad903">Ogre::Technique::GPUVendorRule</a>
, <a class="el" href="structOgre_1_1Technique_1_1GPUDeviceNameRule.html#afa5cd604584285e1d9dfe42734461673">Ogre::Technique::GPUDeviceNameRule</a>
</li>
<li>index
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#a69ece006961f4ef9915a62f195fe69e1">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#a03f366aaa28888aa806556d2bb44e33a">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a6982e31f211ee8b10cf643baebefc3aa">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>indexBuffer
: <a class="el" href="classOgre_1_1IndexData.html#a1a9f241fbc57ce4cce5615302da71b76">Ogre::IndexData</a>
</li>
<li>indexBufferUsage
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#a0cd508282d33651f940d2a0527310987">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>indexCount
: <a class="el" href="classOgre_1_1IndexData.html#afad8ae9cec6cab5c8c07ee5532dd89c5">Ogre::IndexData</a>
</li>
<li>indexData
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#a39ec43d8e228bc697e446ae290123c5d">Ogre::EdgeListBuilder::Geometry</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1OptimisedSubMeshGeometry.html#a9a9bfdd00aaeb19e593d9ff29041c48a">Ogre::InstancedGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1SubMeshLodGeometryLink.html#a3a16fd7e25ed674d68b91292f190dcc2">Ogre::InstancedGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1RenderOperation.html#abd5f99e4d8429321e0da75acdcfdc52f">Ogre::RenderOperation</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1OptimisedSubMeshGeometry.html#afee0d52be974cc287c49c1988ca570aa">Ogre::StaticGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1SubMeshLodGeometryLink.html#ac387382c92a7e1c59757e86e289e589f">Ogre::StaticGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1SubMesh.html#aad428fa6595c7fb01ef7543e5d8d6454">Ogre::SubMesh</a>
</li>
<li>indexesRemapped
: <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1Result.html#a0e5e34d6936c7a3e76ad6e4d03688df8">Ogre::TangentSpaceCalc::Result</a>
</li>
<li>indexSet
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#a75be34874367518d28ca0b75bfc59b85">Ogre::EdgeListBuilder::Geometry</a>
, <a class="el" href="structOgre_1_1TangentSpaceCalc_1_1IndexRemap.html#a0b95b1be05110b59c87d44378f8f2d4b">Ogre::TangentSpaceCalc::IndexRemap</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#a77b9a1e73bea6c8cdbe3197a1311ad38">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#a05a377b1ca06547527392c89ac58972c">Ogre::EdgeListBuilder::CommonVertex</a>
</li>
<li>indexShadowBuffer
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#aebf37a7a73d7f899ac15fd01f1aec9d5">Ogre::MeshManager::MeshBuildParams</a>
</li>
<li>indexStart
: <a class="el" href="classOgre_1_1IndexData.html#a7cd3d6f7d4af3271bfae8ce49f46ff3a">Ogre::IndexData</a>
</li>
<li>INFINITE_FAR_PLANE_ADJUST
: <a class="el" href="classOgre_1_1Frustum.html#ac7acc269343061227ef05ea335c8500f">Ogre::Frustum</a>
</li>
<li>influence
: <a class="el" href="structOgre_1_1VertexPoseKeyFrame_1_1PoseRef.html#ab4c9428aafb3b9e171a0eed21fb7d9ed">Ogre::VertexPoseKeyFrame::PoseRef</a>
</li>
<li>inGlobalPool
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a0619634f1a574be476c2171faeb252cc">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>initialized
: <a class="el" href="classOgre_1_1GLESContext.html#ae93da1efe54c832bd69ef71fb73f3c13">Ogre::GLESContext</a>
, <a class="el" href="classOgre_1_1GLES2Context.html#adb1cc0fc703a49897a6401dc264b39fa">Ogre::GLES2Context</a>
, <a class="el" href="classOgre_1_1GLContext.html#a6e2809a9ff6ad0d06dc52dc82d7a0357">Ogre::GLContext</a>
</li>
<li>InlineElts
: <a class="el" href="classOgre_1_1SmallVector.html#a61c3090592d0848e506ab5bfec4b0990">Ogre::SmallVector&lt; T, N &gt;</a>
</li>
<li>inputBias
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#aa92240ffea408a3ff250e8e8233789bb">Ogre::Terrain::ImportData</a>
</li>
<li>inputFloat
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#aaab91a388f7bab0e1d00a858bbeb5902">Ogre::Terrain::ImportData</a>
</li>
<li>inputImage
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#a61b189d3b9768810d747f35f7d141e79">Ogre::Terrain::ImportData</a>
</li>
<li>inputScale
: <a class="el" href="structOgre_1_1Terrain_1_1ImportData.html#ae97c725c89e0c789e5099fd387953020">Ogre::Terrain::ImportData</a>
</li>
<li>instance
: <a class="el" href="structOgre_1_1TerrainGroup_1_1TerrainSlot.html#a6b03382c08998d29c07142f6dcc90709">Ogre::TerrainGroup::TerrainSlot</a>
</li>
<li>intBufferSize
: <a class="el" href="structOgre_1_1GpuNamedConstants.html#a6989ab89780218c87936c55c96586a5b">Ogre::GpuNamedConstants</a>
</li>
<li>INTERNAL_RESOURCE_GROUP_NAME
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a41cf771aba39d52af949d5295e7e18e3">Ogre::ResourceGroupManager</a>
</li>
<li>INVALID_KEY_INDEX
: <a class="el" href="classOgre_1_1TimeIndex.html#a6925dd1b6e2a897eb4ddc3d6a56af40d">Ogre::TimeIndex</a>
</li>
<li>isClosed
: <a class="el" href="classOgre_1_1EdgeData.html#a85e8278c626ea184a00081f199d14959">Ogre::EdgeData</a>
</li>
<li>iSelectedRenderSystem
: <a class="el" href="classOgre_1_1ConfigDialog.html#a3279346ac371622affad09989c9e2d8e">Ogre::ConfigDialog</a>
</li>
<li>isFloat
: <a class="el" href="structOgre_1_1D3D11HLSLProgram_1_1ShaderVarWithPosInBuf.html#ae6ea292b852a262479065940b78906c1">Ogre::D3D11HLSLProgram::ShaderVarWithPosInBuf</a>
</li>
<li>isFragmentProgramShadowCaster
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a40429f8e68082431de156a11139ad92f">Ogre::MaterialScriptContext</a>
</li>
<li>isFragmentProgramShadowReceiver
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#a23f6f4cb57e74ef76b4779887e2d4a99">Ogre::MaterialScriptContext</a>
</li>
<li>isManual
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a8bf83ba68d9ed93b03e95b64ce76a551">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>isSky
: <a class="el" href="structOgre_1_1StaticFaceGroup.html#aa58eb0dbf0fdf7e625c80e7dbb0e76f9">Ogre::StaticFaceGroup</a>
</li>
<li>isVertexProgramShadowCaster
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#af74e7eb288bf216915e3f483973fc117">Ogre::MaterialScriptContext</a>
</li>
<li>isVertexProgramShadowReceiver
: <a class="el" href="structOgre_1_1MaterialScriptContext.html#aea3c8c3bfc642b51b2e491f978acc7e1">Ogre::MaterialScriptContext</a>
</li>
<li>iter
: <a class="el" href="structOgre_1_1RadixSort_1_1SortEntry.html#ae2f0a6d95f201f252c0c555e606268a8">Ogre::RadixSort&lt; TContainer, TContainerValueType, TCompValueType &gt;::SortEntry</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
